#pragma once
#include "afxwin.h"
#include "resource.h"

// demoDisableVoicePromptsDlg 对话框

class demoDisableVoicePromptsDlg : public CDialogEx
{
    DECLARE_DYNAMIC(demoDisableVoicePromptsDlg)

public:
    demoDisableVoicePromptsDlg(CWnd* pParent = NULL);   // 标准构造函数
    virtual ~demoDisableVoicePromptsDlg();

// 对话框数据
    enum { IDD = IDD_DISABLE_VOICE_PROMPTS};

protected:
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();

    DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();

private:
    CButton m_disableMutePrompt;             // 屏蔽静音提示
};
